foomatic-db-engine 4.0.13-3 Debian release

parent 62c149c9
foomatic-db-engine (4.0.13-3) unstable; urgency=medium
* merged-/usr support:
- Add patch to fix CURL and WGET detection
- Enforce fixed paths for more binaries (Closes: #915348)
-- Didier Raboud <odyx@debian.org> Wed, 05 Dec 2018 23:31:56 +0100
foomatic-db-engine (4.0.13-2) unstable; urgency=medium
* Packaging cleanup:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment